#drupal-off-canvas-wrapper {
  --off-canvas-background-color-medium: #fff !important;
  background-color: #fff !important;
}
#drupal-off-canvas-wrapper .ui-dialog-titlebar .ui-dialog-title {
    color: #fff;
}
#drupal-off-canvas .blb_breakpoint_col {
    background-color: #cacaca !important;
}
#drupal-off-canvas-wrapper #bs_nav-tabs, #layout-builder-modal #bs_nav-tabs {
    background-color: #fff;
    margin: 0 0 0 -30px;
    padding-left: 0;
}
#layout-builder-modal * textarea, #layout-builder-modal *:not(div) textarea {
  min-height: 400px;
  overflow: auto;
}